Bug 114753 - emulators/zsnes: Add .desktop file
Summary: emulators/zsnes: Add .desktop file
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-19 23:50 UTC by Stefan Sperling
Modified: 2007-08-18 17:36 UTC (History)
0 users

See Also:


Attachments
file.diff (7.59 KB, patch)
2007-07-19 23:50 UTC, Stefan Sperling
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Sperling 2007-07-19 23:50:03 UTC
	Add a .desktop file for this program so it shows up
	in desktop menus (KDE, Gnome). New files copied from Debian.
Comment 1 Martin Wilke freebsd_committer 2007-08-02 17:19:04 UTC
State Changed
From-To: open->feedback

Hi, The port does not build. Can you take a look in it? 

http://head.miwibox.org/tb/index.php?action=describe_port&id=1682
Comment 2 Martin Wilke freebsd_committer 2007-08-02 17:19:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Take
Comment 3 Martin Wilke freebsd_committer 2007-08-18 17:36:37 UTC
State Changed
From-To: feedback->closed

submitter timeout. Close.